type: plugin4
name: AfterEffects
displayName: After Effects
version: 6.0.4.9120
author: Logitech Europe SA
copyright: Copyright © 2024 Logitech Europe SA. All rights reserved.

homePageUrl: https://www.logitech.com/en-us
supportPageUrl: https://support.logi.com/hc/articles/25439101831063-Adobe-Plugins-MX-Creative-Console#h_01J4KG8Y1K25KD4FDVZDZX8FYQ

backgroundColor: 4289243391
foregroundColor: 4280942725

license: Proprietary

pluginFileName: AfterEffectsPlugin.dll
pluginFolderWin: win
pluginFolderMac: mac

supportedDevices:
    - LoupedeckCtFamily
    - LoupedeckPlusFamily

pluginCapabilities:
    - HasApplication
    - RequiresAdminInstallation
    - RequiresAdminUninstallation
    - RequireApplicationCloseOnInstallWin
    - RequireApplicationCloseOnInstallMac

minimumLoupedeckVersion: 6.0

applicationPatterns:
    bundleNamePattern: com\.adobe\.AfterEffects(.+)?$
    executablePathPattern: Adobe After Effects \d\d\d\d\\Support Files\\AfterFX.exe$
